/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_isspace.c                                       :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: avykhova <marvin@42.fr>                    +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2017/12/18 13:16:32 by avykhova          #+#    #+#             */
/*   Updated: 2017/12/18 13:22:27 by avykhova         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "libft.h"

int		ft_isspace(int n)
{
	unsigned char	c;

	c = (unsigned char)n;
	if (c == 32 || c == '\f' || c == '\n' || c == '\r' || c == 9 || c == 11)
		return (8192);
	return (0);
}
